/*    #page
{
    background:url("http://www.privacylives.com/wp-content/themes/default/images/kubrickbg-ltr.jpg") repeat-y top;
    border:none;
}

*/
.recentcomments a
{
    display:inline !important;
    margin:0 !important;
    padding:0 !important;
}

http://www.privacylives.com/wp-content/themes/default/style.css
/* Begin Typography & Colors */
.widecolumn .entry p
{
    font-size:1.05em;
}

.narrowcolumn .entry,.widecolumn .entry
{
    line-height:1.4em;
}

.widecolumn
{
    line-height:1.6em;
    margin:5px 0 0 150px;
    padding:10px 0 20px;
    width:450px;
}

.narrowcolumn .postmetadata
{
    padding-top:5px;
    text-align:center;
}

/* End Form Elements
 Begin Comments*/
.alt
{
    background-color:#f8f8f8;
    border-bottom:1px solid #ddd;
    border-top:1px solid #ddd;
    margin:0;
    padding:10px;
}

small
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:0.8em;
    line-height:1.5em;
}

h1,h2,h3
{
    font-family:Verdana, Arial, Sans-Serif;
    font-weight:700;
}

h1
{
    font-size:2em;
    margin:0;
    padding-top:70px;
    text-align:center;
}

h2
{
    font-size:1.2em;
    margin:30px 0 0;
}

h2.pagetitle
{
    font-size:1.2em;
    margin-top:30px;
    text-align:center;
}

#sidebar h2,#leftcol h2
{
    border-bottom:1px solid #331E00;
    font-family:Verdana, Sans-Serif;
    font-size:1.2em;
    margin:10px;
    padding:0;
}

h3
{
    font-size:1.2em;
    margin:30px 0 0;
    padding:0;
}

h1,h1 a,h1 a:hover,h1 a:visited,#headerimg .description
{
    color:#FFF;
    text-decoration:none;
}

h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,#wp-calendar caption,cite
{
    text-decoration:none;
}

.entry a:visited
{
    color:#b85b5a;
}

.commentlist li,#commentform input,#commentform textarea
{
    font:0.8em Verdana, Arial, Sans-Serif;
}

.commentlist li
{
    font-weight:700;
    list-style:none;
    margin:15px 0 3px;
    padding:5px 10px 3px;
}

.commentlist cite,.commentlist cite a
{
    font-size:1em;
    font-style:normal;
    font-weight:700;
}

.commentlist p
{
    font-weight:400;
    line-height:1.5em;
    margin:10px 5px 10px 0;
    text-transform:none;
}

#commentform p
{
    font-family:Verdana, Arial, Sans-Serif;
    margin:5px 0;
}

.commentmetadata
{
    display:block;
    font-weight:400;
    margin:0;
}

div#footer a,div#footer a:hover,div#footer a:active,div#footer a:visited
{
    color:#CCC;
}

code
{
    font:1em 'Courier New', Courier, Fixed;
}

/* End Calendar
 Begin Various Tags & Classes */
acronym,abbr,span.caps
{
    cursor:help;
    font-size:0.8em;
    letter-spacing:.07em;
}

a,h2 a:hover,h3 a:hover
{
    color:#06c;
    text-decoration:none;
}

h2 a,h2 a:hover,h2 a:visited
{
    font-weight:400;
}

a:hover
{
    color:#147;
    text-decoration:underline;
}

#wp-calendar #prev a,#wp-calendar #next a
{
    font-size:9pt;
}

#wp-calendar a
{
    display:block;
    text-decoration:none;
}

#wp-calendar caption
{
    font:bold 1.3em Verdana, Arial, Sans-Serif;
    text-align:center;
    width:100%;
}

#wp-calendar th
{
    font-style:normal;
    text-transform:capitalize;
}

/* End Typography & Colors
 Begin Structure */
body
{
    background-color:#fff;
    color:#000;
    font-family:Verdana, Arial, Sans-Serif;
    font-size:85%;
    margin:0;
    padding:0;
}

a:link
{
    color:#036;
    text-decoration:none;
}

a:visited
{
    color:#066;
    text-decoration:none;
}

a:hover,a:active
{
    color:#066;
    text-decoration:underline;
}

div#banner
{
    background-color:#fff;
    background-image:url(http://privacylives.com/images/banner.jpg);
    border-bottom:4px solid #036;
    color:#fff;
    font:1em 'Courier New', Courier, Fixed;
    height:135px;
    margin:0;
    overflow:hidden;
    padding:5px;
    text-align:right;
}

div#banner p
{
    margin:110px 0 0;
}

div#container
{
    background-image:url(http://privacylives.com/images/leftcol.jpg);
    background-repeat:repeat-y;
}

div#container2
{
    background-image:url(http://privacylives.com/images/sidebar.jpg);
    background-position:right;
    background-repeat:repeat-y;
}

div#leftcol
{
    float:left;
    width:160px;
}

div#leftcol ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

div#leftcol ul li
{
    margin-top:4px;
}

div#sidebar
{
    color:#000;
    float:right;
    margin:0;
    padding:0 2px 0 0;
    width:165px;
}

#sidebar a,a:hover,a:visited
{
    color:#000;
}

#sidebar p
{
    padding:0 2px 0 0;
}

div#content
{
    line-height:150%;
    margin-left:180px;
    margin-right:210px;
    padding:20px;
}

div#content h2
{
    color:#036;
    font-size:1.4em;
    font-weight:400;
    margin:0 0 2px;
    padding-top:1em;
}

#cleardiv
{
    clear:both;
    height:1em;
}

div#footer
{
    background-color:#2C2791;
    border-top:1px solid #331E00;
    clear:both;
    color:#fff;
    font:0.8em verdana;
    padding:.5em 1em;
    text-align:right;
}

div#footer ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

div#footer li
{
    display:inline;
    margin-right:5px;
}

.narrowcolumn
{
    float:left;
    margin:0;
    padding:0 0 20px 45px;
    width:450px;
}

.post
{
    margin:0 0 20px;
    text-align:left;
}

.post hr
{
    display:block;
}

.widecolumn .postmetadata
{
    margin:30px 0;
}

.widecolumn .smallattachment
{
    float:left;
    margin:5px 5px 5px 0;
    text-align:center;
    width:128px;
}

.widecolumn .attachment
{
    margin:5px 0;
    text-align:center;
}

/* .postmetadata {

    clear: left;

}
 End Structure
    Begin Headers */
h1,h2,h3,h4,h5,h6
{
    color:#331E00;
}

#sidebar h2
{
    margin:30px 2px 0 0;
}

h3.comments
{
    margin:40px auto 20px;
    padding:0;
}

/* End Headers
 Begin Images */
p img
{
    max-width:100%;
    padding:0;
}

/*    Using 'class="alignright"' on an image will (who would've

    thought?!) align the image to the right. And using 'class="centered',

    will of course center the image. This is much better than using

    align="center", being much more futureproof (and valid) */
img.centered
{
    display:block;
    margin-left:auto;
    margin-right:auto;
}

img.alignright
{
    display:inline;
    margin:0 0 2px 7px;
    padding:4px;
}

img.alignleft
{
    display:inline;
    margin:0 7px 2px 0;
    padding:4px;
}

table.alignright
{
    margin:0 0 2px 7px;
    padding:4px;
	border: 0;
}

.alignright
{
    float:right;
}

.alignleft
{
    float:left;
}

/* End Images
 Begin Lists



    Special stylized non-IE bullets

    Do not work in Internet Explorer, which merely default to normal bullets. */
html>body .entry ul
{
    list-style:none;
    margin-left:0;
    padding:0 0 0 10px;
    text-indent:-10px;
}

html>body .entry li
{
    margin:7px 0 8px 10px;
}

.entry ul li:before,#sidebar ul ul li:before
{
    content:"\00BB \0020";
}

.entry ol
{
    margin:0;
    padding:0 0 0 35px;
}

.entry ol li
{
    margin:0;
    padding:0;
}

.postmetadata ul,.postmetadata li
{
    display:inline;
    list-style-image:none;
    list-style-type:none;
}

#sidebar ul,#sidebar ul ol
{
    margin:3px 0 0 3px;
    padding:0;
}

#sidebar li,#leftcol li
{
    list-style-image:none;
    list-style-type:none;
    margin-bottom:5px;
    margin-left:0;
    padding:0;
}

#sidebar ul li
{
    list-style-image:none;
    list-style-type:none;
}

.widgettitle h2
{
    list-style-type:none;
    margin-left:0;
    padding:0;
}

#sidebar ul p,#sidebar ul select
{
    margin:5px 0 0 8px;
}

#sidebar ul ul,#sidebar ul ol
{
    margin:5px 0 0 10px;
}

#sidebar ul ul ul,#sidebar ul ol
{
    margin:0 0 0 10px;
}

ol li,#sidebar ul ol li
{
    list-style:decimal outside;
}

#sidebar ul ul li,#sidebar ul ol li
{
    margin:3px 0 0;
    padding:0;
}

/* End Entry Lists
 Begin Form Elements */
#searchform
{
    margin:2px auto;
    padding:0;
    text-align:left;
}

#searchform #s
{
    margin:2px;
    padding:2px;
    width:90px;
}

#searchsubmit
{
    padding:1px;
}

select
{
    width:130px;
}

#commentform input
{
    margin:5px 5px 1px 0;
    padding:2px;
    width:170px;
}

#commentform textarea
{
    padding:2px;
    width:100%;
}

#commentform #submit
{
    float:right;
    margin:0;
}

.commentlist
{
    padding:0;
    text-align:justify;
}

.nocomments
{
    margin:0;
    padding:0;
    text-align:center;
}

/* End Sidebar
 Begin Calendar */
#wp-calendar
{
    empty-cells:show;
    margin:10px auto 0;
    width:155px;
}

#wp-calendar #next a
{
    padding-right:10px;
    text-align:right;
}

#wp-calendar #prev a
{
    padding-left:10px;
    text-align:left;
}

#wp-calendar td
{
    padding:3px 0;
    text-align:center;
}

#wp-calendar td.pad:hover
{
    background-color:#fff;
}

acronym,abbr
{
    border-bottom:1px dashed #999;
}

blockquote
{
    border-left:5px solid #ddd;
    margin:15px 30px 0 10px;
    padding-left:20px;
}

blockquote cite
{
    display:block;
    margin:5px 0 0;
}

hr
{
    display:none;
}

a img
{
    border:none;
}

.navigation
{
    display:block;
    font-size:0.9em;
    margin-bottom:40px;
    margin-top:5px;
    text-align:center;
}

h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited,small,#sidebar ul ul li,#sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike
{
    color:#333;
}

.post p a,.post p a:hover,.post p a:visited,div#banner a,div#banner a:hover,div#banner a:active,div#banner a:visited
{
    font-weight:700;
}

#leftcol,#sidebar
{
    font:0.9em Verdana, Arial, Sans-Serif;
    padding:5px;
}

#leftcol ul li a,#sidebar ul li a
{
    color:#000;
    display:block;
    padding:3px 5px 3px 10px;
    text-decoration:none;
    width:140px;
}

#leftcol a:hover,#sidebar a:hover,#leftcol ul li a:hover,#sidebar ul li a:hover
{
    background-color:#331E00;
    color:#fff;
    text-decoration:none;
}

#leftcol p
{
	margin: 5px;
	font-size: 10px;
}

#leftcol p a:hover
{
	background-color: #6666FF;
}

#sidebar p a:hover
{
	background-color: #6666FF;
}

.widecolumn .post,#sidebar form
{
    margin:0;
}

.entry form,.center
{
    text-align:center;
}